<div class="container-fluid">
  <div class="row" style="margin-top: 1%" *ngIf="coauthors">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Papers' authors:</div>
    <div class="col-lg-8">
      <table class="table table-striped table-bordered">
        <thead>
        <tr>
          <th>first name</th>
          <th>last name</th>
          <th>email</th>
          <th>city</th>
          <th>country</th>
        </tr>
        </thead>
        <tbody>
        <tr *ngFor="let author of coauthors">
          <td>{{author.firstName}}</td>
          <td>{{author.lastName}}</td>
          <td>{{author.email}}</td>
          <td>{{author.city}}</td>
          <td>{{author.country}}</td>
        </tr>
        </tbody>
      </table>
    </div>
  </div>
  <div class="row" *ngIf="paper" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Title</div>
    <div class="col-lg-8">
      <input class="form-control" [(ngModel)]="paper.title" disabled>
    </div>
  </div>
  <div class="row" *ngIf="paper" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Key words</div>
    <div class="col-lg-8">
      <input class="form-control" [(ngModel)]="paper.keyWords" disabled>
    </div>
  </div>
  <div class="row" *ngIf="paper" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Abstract</div>
    <div class="col-lg-8">
      <input class="form-control" [(ngModel)]="paper.paperAbstract" disabled>
    </div>
  </div>
  <div class="row" *ngIf="!paperId"  style="margin-top: 1%">
    <div class="col-lg-9"></div>
    <div class="col-lg-1" >
      <button type="button" class="btn btn-danger" (click)="decline()">Decline</button>
    </div>
    <div class="col-lg-1">
      <button type="button" class="btn btn-success" (click)="accept()">Next</button>
    </div>
  </div>
  <div class="row" *ngIf="paperId" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Comment</div>
    <div class="col-lg-8">
      <textarea class="form-control" rows="4" [(ngModel)]="comment" placeholder="Type in your comment..."></textarea>
    </div>
  </div>
  <div class="row" *ngIf="paperId" style="margin-top: 1%">
    <div class="col-lg-1"></div>
    <div class="col-lg-2">Duration</div>
    <div class="col-lg-8" style="margin-left: 1%">
      <div class="row">
        Seconds: <input class="form-control" [(ngModel)]="seconds" placeholder="S" style="width: 10%; margin-left: 1%; margin-right: 1%;">
        Minutes: <input class="form-control" [(ngModel)]="minutes" placeholder="M" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Hours: <input class="form-control" [(ngModel)]="hours" placeholder="H" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Days: <input class="form-control" [(ngModel)]="days" placeholder="D" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
        Months: <input class="form-control" [(ngModel)]="months" placeholder="M" style="width: 10%;  margin-left: 1%; margin-right: 1%;">
      </div>
    </div>
  </div>
  <div class="row" *ngIf="paperId" style="margin-top: 1%">
    <div class="col-lg-8"></div>
    <div class="col-lg-1">
      <button type="button" class="btn btn-danger" (click)="download()">Download</button>
    </div>
    <div class="col-lg-1" style="margin-left: 1%">
      <button type="button" class="btn btn-info" (click)="sendBack()" [disabled]="sent">Revise</button>
    </div>
    <div class="col-lg-1" style="margin-left: -1%">
      <button type="button" class="btn btn-success" (click)="review()" [disabled]="sent">Review</button>
    </div>
  </div>
</div>
<toaster-container [toasterconfig]="toasterConfig"></toaster-container>
